GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DoubleClickHandler

All Superinterfaces:
  EventHandler

    public interface DoubleClickHandler

extends EventHandler

Handler interface for `DoubleClickEvent` events.

Method Summary
`void` | `onDoubleClick(DoubleClickEvent event)` Called when a `DoubleClickEvent` is fired.

Method Detail

### onDoubleClick

    void onDoubleClick(DoubleClickEvent event)

  Called when a `DoubleClickEvent` is fired.

  Parameters:
    `event` - the `DoubleClickEvent` that was fired

GWT 2.7.0